/* Custom Styles 
- Developer: Gallery Design Studio
- Date - June , 2021s
- https://gallerydesignstudio.com
*/
/*Footer List Style*/
/* Snowflakes*/
.snowflake{
    color: #fff;
    font-size: 1em;
    text-shadow: 0 0 5px #000;
    /*
    Hide Until Next Year
    */
    display:none;
}

@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@-webkit-keyframes snowflakes-shake{0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}}@keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@keyframes snowflakes-shake{0%,100%{transform:translateX(0)}50%{transform:translateX(80px)}}.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:10s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:10s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s}.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s}.snowflake:nth-of-type(10){left:25%;-webkit-animation-delay:2s,0s;animation-delay:2s,0s}.snowflake:nth-of-type(11){left:65%;-webkit-animation-delay:4s,2.5s;animation-delay:4s,2.5s}
    
/* Custom Stylesheettt*/
h3{
    /*line-height:1.8;*/
}
@media only screen and (min-width: 768px) {
h3{
    font-size:36px;
    /*line-height:57px;*/
}
}
.link-list__title{
    font-size:23px;
    font-weight:600;
    margin-bottom:10px;
    font-family:Poppins;
    text-transform:uppercase;
}
/*Animated hover list */
.link-list--column .link-list__link {
    background-image: linear-gradient(to right, rgba(255,255,255,0) 50%, #FF6B6A 50%);
    background-position: -0% 0;
    background-size: 200% auto;
    color: #000;
    text-decoration: none;
    transition: background-position 0.5s ease-out;
    padding:5px 0;
}
.link-list--column .link-list__link:hover {
    background-position: -99.99% 0;
}

.social-links__links a{
    border-bottom:1px solid #fff;
}
.text-priority{
    font-weight:600;
}
.social-links__links{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 10px;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    text-decoration: none;
}
/* Ratings */
@charset "UTF-8";
:root {
  --star-size: 20px;
  --star-color:#efefef;
  --star-background: #242322;
}

.Stars {
  --percent: calc(var(--rating) / 5 * 100%);
  display: inline-block;
  font-size: var(--star-size);
  font-family: Poppins;
  line-height: 1;
  margin-bottom:25px;
}
.Stars::before {
  content: "★★★★★";
  letter-spacing: 3px;
  background: linear-gradient(90deg, var(--star-background) var(--percent), var(--star-color) var(--percent));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* Reviews card */
.card__signature p{
    font-size:14px;
}
.card__signature .review-title,.card__signature .reivew-company{
    font-weight:100 !important;
    font-style:italic;
    font-family:Poppins;
    
}
@media only screen and (min-width: 768px) {
    .review-left,
    .review-middle,
    .review-right{
      height:100%;
      position: relative;
      margin-left:-40px;
    }
    .review-left:after,
    .review-middle:after {
      border-right: 1px solid #DDDDDD;
    /*   border-radius: 24px; */
      content: "";
      height: 100%;
      position: absolute;
      right: 0px;
      top:0;
    }
}

/*Industry*/
.industry {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: center;
    padding:10px 0;
}
.align-self-center {
    -ms-flex-item-align: center!important;
    align-self: center!important;
}
.mr-3{
    margin-right:1rem;
}
.industry-body {
    -ms-flex: 1;
    flex: 1;
    position:relative;
    top:5px;
}
.industry-body p{
    font-size:23px;
}
    
/*Reveal Text Animation*/
:root {
	--delay: 1s;
	--duration: 1500ms;
	--iterations: 1;
}
/* •·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•·•· */
@media only screen and (min-width: 768px) {
.reveal-text,
.reveal-text::after {
	-webkit-animation-delay: var(--animation-delay, 3s);
	        animation-delay: var(--animation-delay, 3s);
	-webkit-animation-iteration-count: var(--iterations, 1);
	        animation-iteration-count: var(--iterations, 1);
	-webkit-animation-duration: var(--duration, 800ms);
	        animation-duration: var(--duration, 800ms);
	-webkit-animation-fill-mode: both;
	        animation-fill-mode: both;
	-webkit-animation-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
	        animation-timing-function: cubic-bezier(0.0, 0.0, 0.2, 1);
}

.reveal-text {
	--animation-delay: var(--delay, 0);
	--animation-duration: var(--duration, 800ms);
	--animation-iterations: var(--iterations, 1);
	position: relative;
	-webkit-animation-name: clip-text;
	        animation-name: clip-text;
	color: #000;
	white-space: nowrap;
	cursor: default

}

.reveal-text::after {
	content: "";
	position: absolute;
	z-index: 999;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #FF6B6A;
	transform: scaleX(0);
	transform-origin: 0 50%;
	pointer-events: none;
	-webkit-animation-name: text-revealer;
	    animation-name: text-revealer;
}

}

@-webkit-keyframes clip-text {
	from {
		-webkit-clip-path: inset(0 100% 0 0);
		        clip-path: inset(0 100% 0 0);
	}
	to {
		-webkit-clip-path: inset(0 0 0 0);
		        clip-path: inset(0 0 0 0);
	}
}


@keyframes clip-text {
	from {
		-webkit-clip-path: inset(0 100% 0 0);
		        clip-path: inset(0 100% 0 0);
	}
	to {
		-webkit-clip-path: inset(0 0 0 0);
		        clip-path: inset(0 0 0 0);
	}
}


@-webkit-keyframes text-revealer {
	0%, 50% {
		transform-origin: 0 50%;
	}
	60%, 100% {
		transform-origin: 100% 50%;
	}
	60% {
		transform: scaleX(1);
	}
	100% {
		transform: scaleX(0);
	}
}


@keyframes text-revealer {
	0%, 50% {
		transform-origin: 0 50%;
	}
	60%, 100% {
		transform-origin: 100% 50%;
	}
	60% {
		transform: scaleX(1);
	}
	100% {
		transform: scaleX(0);
	}
}

/*Animated Arrow Button*/
.arrow-link {
    cursor: pointer;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.arrow-link {
    display: inline-flex;
    align-items: center;
}
.arrow {
    width: 7rem;
    height: 3rem;
    transition: all .5s cubic-bezier(.075,.82,.165,1);
    margin-right: 1.5rem;
}

.arrow marker {
    overflow: visible;
}

.arrow line {
    stroke-width: 2.5;
}
.arrow:hover{
    width:10rem;
}
.arrow-link:hover > .arrow{
    width:10rem;
}

.cta-text {
    font-size: 30px;
    line-height: 1.4;
    font-weight: 500;
}
/* Work Arrow */
.work_arrow {
    width: 7rem;
    height: 3rem;
    transition: all .5s cubic-bezier(.075,.82,.165,1);
    margin-right: 1.5rem;
}

.work_arrow marker {
    overflow: visible;
}

.work_arrow line {
    stroke-width: 2.5;
}
.work_arrow:hover{
    width:10rem;
}
/*
.work_cta:hover > .work_arrow{
    width:10rem;
}
*/
/*List Item underline*/
.light_list {
    padding-left:0;
}
.light_list li{
    list-style-type: none;
    font-size: 18px;
    padding:20px 0;
}
.light_list li + li {
  border-top: 1px solid #EFEFEF;
}
.dark_list {
    padding-left:0;
}
.dark_list li{
    list-style-type:none;
    padding:20px 0;
}
.dark_list li + li {
  border-top: 1px solid #5c5a57;
}

/*Form Foooter*/
/*Footer form */
#section-1624558704857 #form_submission_name{
    display:none;
}
#section-1624558704857 #form_submission_email{
    border:0;
    border-bottom:1px solid #fff;
    background-color:transparent;
    color:#fff;
    border-radius:0;
    font-size:14px;
}
#section-1624558704857 a:hover{
    border-bottom:2px solid #FF6B6A;
    text-decoration:none;
}
#block-1624558757073 {
    padding-left: 75px;
    padding-right: 25px;
}
.footer__block{
    display:flex;
    align-items:flex-start;
    margin:0;
}

/* Inline Footer Image */
.inline_image{
    display: inline-block;
    width:100%;
}
.inline_image .inline__image{
    display:inline-block;
    margin:5px;
    height:60px;
    width:60px;
}
.inline_image .nyc{
    height:55px;
    width:55px;
}

.credit a {
    border-bottom: 1px solid #fff;
}

.video-hidden {
    position: absolute; left: -99999em
}

@media only screen and (min-width: 768px) {
    .social-links{
        position:relative;
        margin-left:-15px;
    }
}
@media only screen and (max-width: 768px) {
    h1{
        line-height:46px;
    }
    #block-1624558757073 {
        padding: 25px 10px;
    }
    .footer__block {
        padding-left: 0px;
    }
    #block-1624559524831_0 {
        padding-bottom: 0px;
    }
    #block-1624559524831_0 h2 {
        margin-top: 0px;
    }
    #block-1624559582624 .light_list {
        margin-top: 0px;
        padding-top: 0px;
    }
}

@media only screen and (max-width: 600px) {
    .social-links{
        position:relative;
        margin-left:-20px;
    }
}

/* Checkmark*/
ul.checkmark{
    padding-left:25px; 
}
ul.checkmark li{
    list-style-type:none;
    padding:10px 0;
}
ul.checkmark li:before{
    background-image:url('green_checkmark.png');
    background-size: contain;
    display: inline-block;
    width: 20px; 
    height: 20px;
    content:"";
    vertical-align:middle;
    margin-right:8px;
    margin-left:-1.5em;
}

/* Vertical Horizontal Line */
.vhr{
    background:#CCCCCC;
    width:0.5pt;
    height:100%;
}

.ripple{
  display: inline-block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  margin: 0 0px 0 5px;
  position: relative; 
  top:4px;
}
.ripple:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: inherit;
  border-radius: 50%;
  z-index: -1;
  animation: ripple 1.5s ease-out infinite;
  left:0px;
}
.ripple {
  background-color: #FF6B6A;
}

.ripple::before {
  animation-delay: 0.2s;
}
@keyframes ripple {
  from {
    opacity: 1;
    transform: scale(0);
  }
  to {
    opacity: 0;
    transform: scale(3);
  }
}

/*Service Icon List */
@media only screen and (min-width: 768px) {
#block-1624559651111_0:after{
    content: '';
    height: 55%;
    width: 0.5pt;
    position: absolute;
    left: 30%;
    top: 30px; 
    background-color:#ccc; 
}
#block-1624559651111_0 .block{
    position:absolute;
    width:300px;
}
}
/* Modern Slider */

#section-1652824877821 .row{
  position:relative;
}
#section-1652824877821 .gds-prev{
  position:absolute;

  left:92.5%;
  display:inline-block;
  cursor:pointer;
  margin-top:550px;
  z-index:999;
}
#section-1652824877821 .row .gds-next{
  position:absolute;
  right:10%;
  display: inline-block;
  margin-top:550px;
}

@media only screen and (max-width: 600px) {
   #section-1652824877821 .gds-prev{
      position:absolute;
      left:55%;
      display:inline-block;
      cursor:pointer;
      margin-top:500px;
      z-index:999;
    }
#section-1652824877821 .row .gds-next{
  position:absolute;
  z-index:999;
  right:55%;
  display: inline-block;
  margin-top:500px;
} 
}
/*
#section-1652237236775 .custom-border:after{
content: "";
width: 100px;
height: 102px;
background: url(https://www.scoro.com/wp-content/themes/scoro-web/build/3c0796a92e882cda60c5ded75fc408b5.png);
background-size: contain!important;
background-position: 50%!important;
position: absolute;
top: 0;
right: 0;
background-repeat: no-repeat!important;
z-index: 1;
}
*/
.gds-slider{
background:#FF6B6A;
border:1px solid #FF6B6A;
border-radius:4px;
padding:15px;
}
